Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006023 [JEDI VCL] 00 JVCL Components feature N/A 2012-10-29 11:31 2015-09-14 13:20
Reporter CDametto View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.46
Summary 0006023: WordWrap property to JvOutlookBar
Description I needed the WordWrap property for JvOutlookBar and I added it by hacking the source.
I am attaching my code, if you could add the property to the component thank you.
Additional Information My version works only when ButtonSize = olbsLarge (it was what I needed).
Tags No tags attached.
Attached Files ? file icon JvOutlookBar.pas [^] (91,282 bytes) 2012-10-29 11:31

- Relationships

-  Notes
(0020828)
obones (administrator)
2013-12-13 15:27

This is now in GIT

- Issue History
Date Modified Username Field Change
2012-10-29 11:31 CDametto New Issue
2012-10-29 11:31 CDametto File Added: JvOutlookBar.pas
2013-01-15 15:49 obones Status new => acknowledged
2013-12-13 15:27 obones Note Added: 0020828
2013-12-13 15:27 obones Status acknowledged => resolved
2013-12-13 15:27 obones Fixed in Version => Daily / GIT
2013-12-13 15:27 obones Resolution open => fixed
2013-12-13 15:27 obones Assigned To => obones
2015-09-14 13:20 obones Fixed in Version Daily / GIT => 3.48


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker